Space Naviagtor and Hypermesh 8.0

Questions and answers about 3Dconnexion devices on UNIX and Linux.

Moderator: Moderators

Post Reply
Peter88
Posts: 2
Joined: Mon Apr 02, 2007 2:33 am

Space Naviagtor and Hypermesh 8.0

Post by Peter88 » Mon Apr 02, 2007 2:47 am

Hi,

I'm working with SUSE Linux 10.1. I installed the Space Navigator USB like descriped in the install instructions.

It really works fine with the demos and Ansa 12.1.
But it doesn't work with Hypermesh 8.0, althougth Hypermesh is on the list of supported programs.

Did anyone have problems with the Space Navigator and Hypermesh too? If yes, how have you solved the problem?

Thanks for your help,

Peter

crobl
Moderator
Moderator
Posts: 131
Joined: Mon Feb 26, 2007 8:34 am
Location: Freiham, Germany

Post by crobl » Mon Apr 02, 2007 7:10 am

Hello Peter88,

in your case it would be best that you ask the vendor of your software for support regarding HyperMesh and 3Dconnexion device support.

Thank you. If you take this action, please post again and let us know what
has to be set up to make it work.

Christian Robl
3Dconnexion

Peter88
Posts: 2
Joined: Mon Apr 02, 2007 2:33 am

Post by Peter88 » Tue Apr 03, 2007 12:49 am

The Hotline of Hypermesh says the Space Navigator only properly with the Windows - version of Hypermesh. Under Linux the Space Navigator is not recognized by Hypermesh.
This problem will first be solved with the next version of Hypermesh. :cry:

If anyone has a solution for my problem please write me.

Post Reply